Bug 159560 - Kernel freeze with 2.6.11-1.27 on FC3
Kernel freeze with 2.6.11-1.27 on FC3
Status: CLOSED DUPLICATE of bug 155857
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-03 23:11 EDT by Philippe Rigault
Modified: 2015-01-04 17:19 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-04 01:03:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Philippe Rigault 2005-06-03 23:11:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.4; Linux) KHTML/3.4.1 (like Gecko)

Description of problem:
My box just locked up, requiring a hard reboot.  
This is a Dual Opteron 246 4GBRAM 
 
The only piece of clue I can find is this line in /var/log/messages:  
  
Jun  3 22:53:54 mybox kernel: as:8962: mm/memory.c:98: bad pmd   
ffff810017bb9000(000000000000000c).   
   

Version-Release number of selected component (if applicable):
kernel-smp-2.6.11-1.27_FC3

How reproducible:
Didn't try

Steps to Reproduce:
1.
2.
3.
  

Additional info:
Comment 1 Dave Jones 2005-06-04 01:03:03 EDT

*** This bug has been marked as a duplicate of 155857 ***

Note You need to log in before you can comment on or make changes to this bug.